package it.integry.integrywmsnative.core.data_store.db.view_model;

import java.util.List;

public class OrdiniAcquistoGrigliaDTO {
    private String descrLisa;

    private String descrDepo;

    private List<ArticoloOrdinabileDTO> articoli;

    public String getDescrLisa() {
        return descrLisa;
    }

    public OrdiniAcquistoGrigliaDTO setDescrLisa(String descrLisa) {
        this.descrLisa = descrLisa;
        return this;
    }

    public String getDescrDepo() {
        return descrDepo;
    }

    public OrdiniAcquistoGrigliaDTO setDescrDepo(String descrDepo) {
        this.descrDepo = descrDepo;
        return this;
    }

    public List<ArticoloOrdinabileDTO> getArticoli() {
        return articoli;
    }

    public OrdiniAcquistoGrigliaDTO setArticoli(List<ArticoloOrdinabileDTO> articoli) {
        this.articoli = articoli;
        return this;
    }


}
